{% extends "../../layout.jinja2" %}

{% block content %}
<h1>List of interferometers</h1>
<table class="table">
    <thead>
        <tr>
            <th>ID</th>
            <th>Name</th>
            <th>Latitude</th>
            <th>Longitude</th>
            <th>Altitude</th>
            <th>Header Count</th>
            <th>Observation Count</th>
            <th>Exposure Count</th>
        </tr>
    </thead>
    <tbody>
    {% for interferometer in interferometers %}
        <tr>
            <td><a href="{{ request.route_path('detail', type='interferometer', id=interferometer.id) }}">{{ interferometer.id }}</a></td>
            <td>{{ interferometer.name }}</td>
            <td>{{ interferometer.latitude }}</td>
            <td>{{ interferometer.longitude }}</td>
            <td>{{ interferometer.altitude }}</td>
            <td>{{ interferometer.headers_count or 0}}</td>
            <td>{{ interferometer.observations_count or 0 }}</td>
            <td>{{ interferometer.exposures_count or 0 }}</td>
        </tr>
    {% endfor %}
    </tbody>
</table>
{% endblock content %}